Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 235185 - open attached stacktrace in AnalyzeStack Window
open attached stacktrace in AnalyzeStack Window
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
7.4
All All
: P2 (vote)
: 8.0
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 15:58 UTC by Tomas Stupka
Modified: 2015-08-26 01:22 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2013-08-28 15:58:04 UTC
Product Version = NetBeans IDE Dev (Build 20130828-497c523f37d7)
Operating System = Mac OS X version 10.8.3 running on x86_64
Java; VM; Vendor = 1.7.0_17
Runtime = Java HotSpot(TM) 64-Bit Server VM 23.7-b01

quite often are stacktraces attached as files. it would be great if we could open them in the analyze stack window
Comment 1 Tomas Stupka 2013-09-04 11:00:43 UTC
Martin on cc, might be we will need an api from debugger
Comment 2 Martin Entlicher 2013-09-04 13:13:28 UTC
Stack Analyzer has nothing to do with debugger. It's in java.navigation project.
CCing Tomas Z.
Comment 3 Tomas Zezula 2013-09-11 20:56:17 UTC
Added into plan http://wiki.netbeans.org/EditorPlan80#Java
Comment 4 Tomas Stupka 2015-08-24 16:44:50 UTC
fixed in jet-main #8c5323d72b94
Comment 5 Quality Engineering 2015-08-26 01:22:38 UTC
Integrated into 'main-silver', will be available in build *201508260002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/8c5323d72b94
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #235185 - open attached stacktrace in AnalyzeStack Window


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo